.bloc-nav ul{ list-style-type: none; padding: 0; }
.bloc-nav ul li{ border-bottom: 1px solid currentColor;}
.bloc-nav ul li:last-of-type{ border:none }
.bloc-nav ul li a{ display: block; padding:10px 0;}


/* Mega menu */
.mega-menu-content + .sub-menu { display: none !important }
.mega-menu-content p:empty { display: none; }
@media (min-width:1200px){
  .item-has-mega-menu{ position: static !important; }
  .mega-menu-content{ display: none; } /* Don't display in backend */
  .front .mega-menu-content { position: absolute; left: 0; width: 100%; top:100%; display: block; opacity: 0; pointer-events: none; z-index: 2; transition: all 500ms ease;box-shadow:var( --box-shadow) }
  body.is-scroll-down .mega-menu-content{ opacity: 0 !important;  pointer-events: none !important; }
  .item-has-mega-menu:hover .mega-menu-content,
  .item-has-mega-menu:focus-within .mega-menu-content,
  .item-has-mega-menu:focus .mega-menu-content { opacity: 1; pointer-events:initial; }
}
@media (max-width:1199px){
  .front .mega-menu-content{ display: none; }
  .front .mega-menu-content.active{  display: block; }
  .front .mega-menu-content .alignwide{ padding: 0 !important }
  
  /* .front .mega-menu-content :where(.wp-block-group.has-background) { padding:0 }
  .front .mega-menu-content .wp-block-spacer { display: none; }
  .front .mega-menu-content .wp-block-columns { padding:0 !important; margin-block-start: 0; }
  .front .mega-menu-content :where(.is-layout-flow) > * { margin-block-start: 0; }  */
}